@charset "UTF-8";

#footer {
	clear:both;
	background-color: #F7F1E2;
}
.footNav {
	display: block;
	float: left;
	margin-right: 20px;
	min-height: 220px;
	width: 210px;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDDFBD;
}
.footNav li {
    font-size: 1.2em;
    line-height: 1.2em;
}
.footNav li ul {
    margin: 5px 0 20px;
    padding-left: 18px;
}
.footNav li ul li {
    font-size: 0.8em;
    line-height: 1.4em;
    margin-bottom: 4px;
}
.footNav li a.product {
	background-attachment: scroll;
	background-image: url(/common/images/header_footer/icon-product.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
.footNav li a.safety {
	background-attachment: scroll;
	background-image: url(/common/images/header_footer/icon-safety.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
.footNav li a.fun {
	background-attachment: scroll;
	background-image: url(/common/images/header_footer/icon-enjoy.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
.footNav li a.company {
	background-attachment: scroll;
	background-image: url(/common/images/header_footer/icon-company.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
.footNav li a.contact {
	background-attachment: scroll;
	background-image: url(/common/images/icon/icon-arrow_0.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
.footNav li a:link, .footNav li a:visited {
	color: #E50012;
	padding-left: 18px;
}
.footNav li ul li a:link, .footNav li ul li a:visited {
    color: #76491B;
    padding-left: 0;
}
#footInfo {
    display: block;
    float: left;
    min-height: 230px;
    padding: 5px 0 0;
    width: 245px;
}
#footInfo h4 {
    color: #e50011;
    font-size: 1.1em;
    font-weight: 900;
    margin-bottom: 10px;
}
#footInfo h5 {
    color: #555;
    font-weight: 900;
}
#footInfo address {
    font-style: normal;
    font-weight: normal;
}
#footInfo p {
    font-size: 0.9em;
    margin: 2px 0 15px;
}
#bottom #bottomNav {
    text-align:left;
}
#bottom #bottomNav li {
    float: left;
    margin-right: 20px;
}
/*===============================================
● 画面の横幅が767px以上
===============================================*/
@media print, screen and (min-width: 760px) {
#footer{min-height: 330px;}
#footWrapper {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 15px;
}
#bottom {
	color: #76491B;
	font-size: 0.9em;
	height: 55px;
	line-height: 55px;
	position: relative;
	background-color: #EDDFBD;
}
#bottomWrapper {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#copyright {
	text-align:right;
}
}

.pageTop{
  max-width: 990px;
  z-index: 9999;
  position: fixed;
  right:3%;
  bottom: 50px;
}
.pageTop_button{
    width: 80px;
    height: 80px;
		border-radius: 50%;
		box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    display: block;
    background:#E50012 url( "/common/images/header_footer/pagetop.png") no-repeat center center;
    background-size: 33px 45px;
    transition: 0.2s;
}
.pageTop_button:hover{
    opacity:0.7;
}
@media only screen and (max-width: 759px) {
  .pageTop{
    bottom: 30px;
  }
  .pageTop_button{
    width: 60px;
      height: 60px;
			background-size: 30px 40px;
  }
}

/*===============================================
● 画面の横幅が759px以下
===============================================*/
@media only screen and (max-width: 759px) {
#footer{min-height: 60px;}
#footWrapper{
	display:none;
}


#bottom {
	color: #76491B;
	font-size: 0.9em;
	line-height: 24px;
	position: relative;
	background-color: #EDDFBD;
	padding-top:7px;
	padding-bottom:5px;
}

#bottomWrapper {
	width:auto;
	padding-left: 10px;
	overflow: hidden;
}
#copyright {
	clear:both;
	text-align:left;
}
}

/* ▼ レスポンシブNO! ▼ */

#footWrapperPC {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 15px;
}
#bottomPC {
	color: #76491B;
	font-size: 0.9em;
	height: 55px;
	line-height: 55px;
	position: relative;
	background-color: #EDDFBD;
}
#bottomWrapperPC {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#bottomPC #bottomNav {
    text-align:left;
}
#bottomPC #bottomNav li {
    float: left;
    margin-right: 20px;
}

#copyrightPC {
	text-align:right;
}







/* ▲ レスポンシブNO! ▲ */